<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Enter account numbers here if customer has existing accounts. --></help>
    <label><!-- If yes, enter account numbers --></label>
    <name>If_yes_enter_account_numbers__c</name>
</CustomFieldTranslation>
